Subject: [I18ndir] FWD: Comments on draft-klensin-idna-rfc5891bis (Freytag-> Hollenbeck)

From: John C Klensin <[email-masked]>
Date: Fri, 17 Jul 2020 18:56:11 -0400

And Asmus's response to Scott.

Again, further discussion on this list please.
   john

---------- Forwarded Message ----------
Date: Friday, July 17, 2020 12:55 -0700
From: Asmus Freytag <[email-masked]>
To: "Hollenbeck, Scott" <[email-masked]>,
[email-masked]
Cc: [email-masked], [email-masked]
Subject: Re: draft-klensin-idna-rfc5891bis

On 7/17/2020 8:45 AM, Hollenbeck, Scott wrote:
> John, Asmus: sorry for this coming very late in the review
> process, but earlier this week I had some of the product
> people at Verisign express some concern with a few snippets of
> text in the subject document. They're along the lines of
> Alyssa's discuss, so I've cc'd her and Barry as the sponsoring
> AD as well. I'd like to ask you to consider a few text change
> proposals.
==> looks like none of these proposed changes affect the core
message of the ID ("know what you are doing") and some read
better.
> 
> OLD:
> 4. Considerations for Domains Operated Primarily for the
> Financial Benefit of the Registry Owner or Operator
> Organization
> 
> NEW:
> 4. Considerations for Domain Name Registry Operators and
> Registry Operator Service Providers
==> Haven't had a chance to see review this in context.
Generally shorter is better; would this need the word
"commercial" inserted before "Domain" to properly capture the
scope of "4." ? If so, then with that tweak it would work for me.
> 
> OLD:
> Zones operating primarily as all or part of a business of
> selling names for the financial benefit of entities
> responsible for the registry
> 
> NEW:
> Zones operating primarily as all or part of a commercial
> domain name registry
==> I think is snappier and implies the same.
> 
> OLD:
> By contrast, in a zone in which the profits  are derived
> exclusively, or almost exclusively, from selling or reserving
> (including "blocking") names, there may be perceived
> incentives to register whatever names would-be registrants
> "want" or fears that any restrictions will cut into the
> available namespace.  In such situations, restrictions are
> unlikely to be applied unless they meet at least one of two
> criteria: (i) they are easy to apply and can be applied
> algorithmically or otherwise automatically and/or (ii) there
> is clear evidence that the particular label would cause harm.
> 
> NEW:
> By contrast, in a zone in which the revenues are derived from
> registering names, there may be perceived incentives to be
> less conservative regarding some of the restrictions discussed
> above in this document. In such situations, restrictions are
> unlikely to be applied unless they meet at least one of the
> two criteria: (i) there are easy to apply and can be applied
> algorithmically or otherwise automatically and/or (ii) there
> is clear evidence that the particular label would cause harm.
> 
> Do these change proposals work for you?
==> I think this change is an improvement. (Even if it loses the
mention of "blocking", which was a bit of a digression in my
view).
> Scott

---------- End Forwarded Message ----------